Welcome to Diffh, the program that makes browsing diff output easy.

BUILDING AND INSTALLING
If you are using Linux, Unix, BSD or Mac OS X, you should use the
included configuration files. Type:
./configure
make
The program can then be installed by typing (with root privileges):
make install
This will place it, by default, in your /usr/local/bin directory.
For more information on this method, please see the INSTALL file.

If you are using Windows, you can either use Cygwin to execute the script
as above, or use either Visual C++ or Dev-C++ to compile it. Project files
for Visual C++ .NET 2003 and Dev-C++ are included, in the project directory.

RUNNING THE PROGRAM
Usage: diffh
or:  diffh OPTION

Convert a unified diff file into HTML format. Pass diff file as input.
Use the -u or -Un argument to diff to generate required unified diff format.
Example usage:
    diff -u file1 file2 | diffh > diff.html
Also accepts output from RCS/CVS diff, if in unified format.

OPTIONS:
      --help     display this help and exit
      --version  output version information and exit

Diffh is free software. Please see the file COPYING for details.
For documentation, please see the files in the doc subdirectory.
For building and installation instructions please see the INSTALL file.

Copyright (C) 2006 Matt Giuca <mattgiuca@users.sourceforge.net>

